[arch-commits] Commit in uml_utilities/trunk (PKGBUILD)

Andrea Scarpino andrea at archlinux.org
Thu Jun 18 18:21:18 EDT 2009


    Date: Thursday, June 18, 2009 @ 18:21:18
  Author: andrea
Revision: 42897

upgpkg: uml_utilities 20070815-3

Modified:
  uml_utilities/trunk/PKGBUILD

----------+
 PKGBUILD |   11 ++++++-----
 1 file changed, 6 insertions(+), 5 deletions(-)

Modified: PKGBUILD
===================================================================
--- PKGBUILD	2009-06-18 22:20:11 UTC (rev 42896)
+++ PKGBUILD	2009-06-18 22:21:18 UTC (rev 42897)
@@ -1,21 +1,22 @@
 # $Id$
 # Contributor: Jason Chu <jason at archlinux.org>
 # Maintainer: Juergen Hoetzel <juergen at archlinux.org>
+
 pkgname=uml_utilities
 pkgver=20070815
-pkgrel=2
+pkgrel=3
 pkgdesc="User Mode Linux Utilities"
 arch=(i686 x86_64)
-depends=('fuse' 'readline')
+depends=('fuse' 'readline' 'perl')
 url="http://user-mode-linux.sourceforge.net/"
 source=(http://user-mode-linux.sourceforge.net/${pkgname}_${pkgver}.tar.bz2)
 license=('GPL2')
 md5sums=('b0468ac8b79cef53f36f5f9517907462')
 
 build() {
-  cd $startdir/src/tools-$pkgver
+  cd $srcdir/tools-$pkgver
   sed 's|lib64|lib|g' -i Makefile
   make all|| return 1
-  make DESTDIR=$startdir/pkg install || return 1
-  chown root $startdir/pkg/usr/bin/*
+  make DESTDIR=$pkgdir install || return 1
+  chown root $pkgdir/usr/bin/*
 }



More information about the arch-commits mailing list